@media screen and (max-width:767px) {
    
/*========= header ===========*/

html,body {font-size:14px;}
#header .logo img {height:26px;}

#nav .dep1 {font-size:1.3rem;}
#nav .dep2 li a { font-size: 1.1rem;}

.btn_nav {width:60px; height:60px;  padding:20px 18px;}
    


/*========= btn_comm ===== ======*/
    .btn_comm {padding:12px 18px}

    .arr {font-size: 0.95rem;}

/*========= visual ===== ======*/
.visual {}
.visual li {height:24rem;}

/*========= main title ===========*/

.main_title {margin-bottom:1.5rem; line-height:1.2; font-size:1.4rem;}



/*========= .p_comm ===========*/
.p_comm {font-size: 1.1rem; }


/*========= main ===========*/
    
.type a {width:calc((100% - 10px)/2); margin-right:10px; margin-bottom:10px; border-radius:10px;}
.type a > div {padding:20px;}
.type a h3 {line-height:30px; font-size: 1.rem;}


.main2 {padding:40px 0;}
.main2 .btn_comm {display: block; width:250px; padding:20px 0; margin:10px auto; font-size: 1.2rem;}

.main4 h2 {margin-bottom:2rem;}
.main4 ul { }
.main4 ul li {font-size: 1rem; }
.main4 ul li img { height:34px; }


.main5.center { display: block; }
.main5 h2 { margin-bottom:10px; font-size: 1.4rem; }
    
.main5 .quo {padding:50px 0;}

.main5 .latest {width:100%; margin:40px 0;}
.main5 .latest li p,
.main5 .latest li div,
.main5 .latest li a,
.main5 .latest li span { font-size: 1rem;}

.main5 .latest li .state { font-size: 0.8rem;}

.main5 .notice {}
.main5 .notice li a {font-size: 0.95rem;}
.main5 .notice .date {display: block;}



/*========= footer ===========*/
#footer  {padding:50px 0;}
#footer .ft_logo img { height:20px;}

#footer .info li { font-size: 0.95rem;  }

#footer .copyright {line-height:1.2; font-size: 0.85rem; }



/*========= quick ===========*/

#qmenu {  bottom:10px;}


#consult {display: none;}

/*========= ready ===========*/

.ready img {width:100%; height:auto;}

/*========= sub contents ===========*/

#contents.sub {padding-bottom:80px;}

/*========= sub_visual ===========*/
.sub_visual .center { height:150px;}
.sub_visual h2 {font-size: 1.8rem; }
.sub_visual .sub_menu {}
.sub_visual .sub_menu a {margin-right:20pxrem; }
    
/*========= page_title ===========*/

.page_title {padding-top:70px; margin-bottom:30px; }
.page_title h3 { font-size: 1.5rem;}
    
/*========= sub_title ===========*/
.sub_title {font-size:1.15rem; }

/*========= table ===========*/

.tbl tbody th {padding:10px; font-size:0.9rem;}
.tbl tbody td {padding:15px 10px;}
    
    /*========= ul.tbl ===========*/
.tbl .th { padding:8px; font-size: 0.85rem;}
.tbl .td {padding:10px 5px;}

    
.sub0301 .tbl > li {width:calc(100% / 2)}
.sub0302 .tbl > li {width:calc(100% / 2)}

/*========= sub0101 ===========*/
.sub0101 figure {margin-bottom:30px;}
.sub0101 img {width: 100%; height: auto;}
.sub0101 article {display:block;}
.sub0101 article > div {width:100%;}

/*========= sub0102 ===========*/
    .sub0102 .p_comm br {display: none;}
.sub0102 .swiper-button-white {width:15px; background-size:contain;}
    
.company_pg {flex-wrap:wrap; margin-top:0;}
.company_pg > div {display: block; width:calc((100% - 40px)/5); height:auto; margin-right:10px; margin-top:10px;}
    .company_pg > div:nth-child(5n) {margin-right:0;}

/*========= sub0103 ===========*/
.organization > ul >li > div {padding:10px 5px; height:3rem; font-size: 0.9rem; font-weight: 400; text-align: center;}


/*========= sub0104 ===========*/
.sub0104 .set_loca {display:block;}
.sub0104 .set_loca dl {width:100%; padding:0; margin-bottom:20px; border-right:0; }
.sub0104 .set_loca dt {margin-bottom:10px; text-align: left;}
.sub0104 .set_loca dd { height: auto;line-height:1; text-align: left;font-size: 1.2rem; }
    .sub0104 .set_loca dd br {display: none;}

/*========= sub0201 ===========*/
.sub0201 .intro br {display: none;}
.business > div {padding:25px 15px; align-items: flex-start; }
.business figure { width:80px;}
.business dl {width:calc(100% - 80px); padding-left:20px; }
.business dl br {display: none;}
.business dt {line-height:1.2; }
.business dd {margin-top:10px; font-size: 0.95rem; }


/*========= sub0301 ===========*/
.sub0301 .intro ul li {margin:0 10px; }
.sub0301 .intro ul li img {height:40px;}
    .sub03  .intro h4 br {display: none;}
.sub0301 .detail .tab ul { margin-bottom:10px;}
.sub0301 .detail .tab li {width:calc((100% - 6px)/4); margin-right:2px; }
.sub0301 .detail .tab a {display: block; height:auto ; padding:12px 5px; font-size: 0.85rem; text-align: center;}
.sub0301 .detail .tab li.ui-tabs-active a {padding:12px 5px;}
.sub0301 .detail .tab li.ui-tabs-active a::after {display: none;}

.sub0301 .detail .tab_cont { padding:35px 20px;}
.sub0301 .detail article > figure img {width:100%; height:auto;}
.sub0301 .detail .li_comm {margin-top:15px;}

/*
.sub03 .tbl {width:100%; margin-top:20px;}
    .sub03 .tbl tbody th {line-height:1.2}
.sub03 .tbl tbody td img {width:100%; max-width:100px; }
*/


/*========= sub0401 ===========*/
.sub0401 .howto {display:block;}
.sub0401 .howto > div {width:100%; margin-right:0px; margin-bottom:10px; padding:20px;}
.sub0401 .howto dt { font-size: 1.2rem; }
.sub0401 .howto dd {padding-bottom:10px;}

/*========= sub0501 ===========*/
.board_tab {flex-wrap:wrap; align-items: flex-start; justify-content: flex-start; margin-bottom:20px;}
.board_tab a {display:flex; justify-content: center; align-items: center; width:calc((100% - 10px)/3); margin:2px; padding:10px 15px; font-size: 0.9rem; border-radius:5px; background-color: #eee; color: #888;}
.board_tab a:nth-child(3n) {margin-right:0;}

.sub0501 .gall_slider ul {}
.sub0501 .gall_slider ul li {width:calc((100% - 10px)/2); margin-right:10px; }
.sub0501 .gall_slider ul li:nth-child(3n) {margin-right:10px;}
.sub0501 .gall_slider ul li:nth-child(2n) {margin-right:0px;}
.sub0501 .gall_slider .tit {margin-top:10px; line-height:1.2; font-size: 1rem; }
    
/*========= sub0603 ===========*/
.tbl_quo,
.tbl_quo tbody,
.tbl_quo tr,
.tbl_quo th,
.tbl_quo td {display:block; padding:0; border:0; }
.tbl_quo th {margin-bottom:10px; }
.tbl_quo td {overflow:hidden; margin-bottom:40px; }
.tbl_quo .ip_comm {width:100%;}
.tbl_quo .ip_comm.tel {width: 30%;}
.tbl_quo .ip_comm.tel + .bar {width: 5%;}
    .sub0603 .btn_sm {height:50px; font-size: 1.1rem;}

     .sub_list li {width:calc((100% - 10px) / 2); margin-bottom:30px; }
 .sub_list li:nth-of-type(3n) {margin-right:10px; }
 .sub_list li:nth-of-type(2n) {margin-right:0px; }
    
    
.gall_slider.gall_view { display:block; }
.gall_slider.gall_view  figure {width:100%; max-width:500px; margin:5px auto; }
.gall_slider.gall_view .arr {font-size: 1rem; }
.gall_slider.gall_view .arr i {transform: rotate(90deg)}
    
    
}
